[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.OnUnDock

Event handler for control becoming disconnected (undocked) from parent.

## Declaration

Source position: controls.pp line 1899

`public property TWinControl.OnUnDock: TUnDockEvent read FOnUnDock write FOnUnDock;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.